@font-face{
	font-family: Poetsenone;
	src: url(fonts/poetsenone.ttf);
}

@font-face{
	font-family: CoreSansHeavyItalic;
	src: url(fonts/Core-Sans-DS-65-Heavy-Italic.otf);
}

@font-face{
	font-family: Ubuntu;
	src: url(fonts/Ubuntu-Regular.ttf);
}


* { -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0;
}
.notxt {
	color: transparent !important; font: 0/0 a !important; text-decoration: none !important;
}
a {
	text-decoration:none;
}
html {
	font-size: 16px; font-family:Arial,sans-serif; height: 100%;
}
body {
	background: url('../images/background_pattern.jpg');
}
ul {
	list-style: inside;
}

#header {
	padding-top:0.5rem;
	min-height: 4rem;
	text-align:center;
}
#header img {
	height: 3.5rem
}

.header-content {
	position: fixed;
	display: block;
	z-index: 99;
	top: 0;
	left: 0;
	right: 0;
	/*position: relative;*/
	/*font-family: Poetsenone;*/
	background: -webkit-linear-gradient(#fbd8ec, #e02189);
	background: -o-linear-gradient(#fbd8ec, #e02189);
	background: -webkit-gradient(linear, left top, left bottom, from(#fbd8ec), to(#e02189));
	background: linear-gradient(#fbd8ec, #e02189);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(100, 0, 58, 0.32);
	box-shadow: 0px 2px 5px 0px rgba(100, 0, 58, 0.32);
	margin-bottom: 20px;
}
.header-content .logo {
	position: absolute;
	margin-top: 7px;
	display: inline-block;
	margin-left: -50px;
	z-index: 9;
}
.header-content .dropdown{
	text-align: left;
}
.header-content a.dropdown-toggle {
	padding-left: 15px;
	font-size: 18px;
	line-height: 68px;
}
.header-content a {
	color: white;
}
.header-content a:active {
	color: #ba1263;
}
.dropdown.open > .dropdown-menu {
	opacity: 1;
	visibility: visible;
}
.header-content .dropdown-menu {
	width: 100%;
	text-align: center;
	background: -webkit-linear-gradient(#fed1e8, #ef79b9);
	background: -o-linear-gradient(#fed1e8, #ef79b9);
	background: -webkit-gradient(linear, left top, left bottom, from(#fed1e8), to(#ef79b9));
	background: linear-gradient(#fed1e8, #ef79b9);
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	margin-top: 0;
	padding: 10px 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.dropdown-menu {
	padding: 0;
	visibility: hidden;
	opacity: 0;
	display: block;
}
.header-content .dropdown-menu li a {
	font-size: 20px;
	color: white;
	text-transform: uppercase;
	padding: 5px;
}
.tinygiants #header {
	background: #ff9527 url(../images/header.png) repeat-x;background-size:auto 100%;-webkit-box-shadow: 0px 0px 7px 0px #333;box-shadow: 0px 0px 7px 0px #333; padding:0;
}
.tinygiants #header h1 a {
	margin: 0 auto; color: #fff; font-size:1.3rem; line-height:3.5rem;
	text-shadow: -1px -1px 0 #703704,   1px -1px 0 #703704, -1px 1px 0 #703704, 1px 1px 0 #703704, 0px 0px 4px #703704;
}

.top-menu {
	margin:1rem; list-style-type:none; text-align:center;
}
.top-menu li {
	display:inline-block;
}
.top-menu li a {
	border-radius:10px; background:#ddd; color:#000; border: 3px solid #fff; margin:.2rem; display:inline-block; font-size: .75rem; padding: .5rem;
}
.top-menu li a:hover {
	background:#fff; border: 3px solid #c0c0c0; color:#000;
}
.top-menu li.active a {
	background:#feffd0; border:3px solid #e6e7b7; color:#000;
}

.app-list {
	font-size: .9rem; line-height:1.3rem; color:#000; margin: .8rem auto; min-width:20rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.app-list li {
	float: left; list-style: none; padding-left:.3rem; padding-right:.3rem;
}
.app-list > li {
	width: 100%;
}
.app-game {
	margin: 0 .6rem .6rem .6rem; background-color: #fff; background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); background-image: -webkit-linear-gradient(top, #fff 0%, #eee 100%); background-image: -o-linear-gradient(top, #fff 0%, #eee 100%); background-image: linear-gradient(to bottom, #fff 0%, #eee 100%); border: 3px solid #c0c0c0; border-radius: 15px; color: #000; display: block; overflow: hidden; padding: .6rem .5rem .5rem .5rem; position: relative;  -webkit-box-shadow: 0px 0px 7px 0px #333;  box-shadow: 0px 0px 7px 0px #333;
}
.html5-games {
	margin: 0 .6rem .6rem .6rem; display: block; padding: .3rem 0 .3rem 0; position:relative;
}
.textarea-inside {
	padding:1rem; color:#333;
}
.textarea-inside h1 {
	margin:2rem 0 2rem 0;
}
.textarea-inside p {
	padding-left:.5rem; padding-right:.5rem; text-align:justify;
}
.app-icon {
	width: 6rem; display: block; float: left; margin-right: 9px; border-radius:1.35rem; border:1px solid #c0c0c0;
}

.html5-icon {
	wwidth: 23%;
	width: 30%;
	margin: 0 1% 2% 1%;
	padding: 1%;
	background: #fff;
	display: block;
	float: left;
	border-radius: 22%;
	-webkit-box-shadow: 0px 0px 7px 0px #333;
	box-shadow: 0px 0px 7px 0px #333;
}
.html5-icon:last-child {
	margin-right:0;
}
.html5-icon img {
	width:100%; display: block; float: left; border-radius: 7px;
}

.app-title, .app-info {
	margin-left: 6.6rem;
}
.app-title {
	font: 1.2rem/1.4rem Arial,sans-serif;
}
.app-tags, .app-buttons {
	margin: .4rem .2rem .2rem 6.5rem; overflow: hidden;
}
.app-tags {
	display:none;
}
li.app-tag, li.app-tag-free {
	border-radius:10px; background:#ddd; margin:.1rem; float: left; display:block; font-size: .75rem; padding: 0.1rem .5rem .1rem .5rem;
}
li.app-tag-free {
	background:#2f8700; color:#fff;
}
.app-buttons img {
	width:6rem; float:left; margin: .4rem .3rem 0 .1rem;
}
.footer {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
	padding: 20px;
	font-size: 16px;
	font-weight: 600;
	width: 100%;
}
.footer a {
	color: #9E4582; text-decoration:underline; margin: auto;
}
.app-featured {
	margin: 0 .6rem .6rem .6rem; display: block; padding: .3rem 0 0 0; position:relative;
}
.app-featured-image {
	width: 100%; border: 3px solid #fff; display:block;float:left; border-radius: 15px; -webkit-box-shadow: 0px 0px 7px 0px #333; box-shadow: 0px 0px 7px 0px #333;
}
.app-featured .app-buttons {
	position:absolute; bottom:7%; right:-7%; width:30%;
}
.app-featured .app-buttons img {
	clear:both; width:70%; margin:1%;
}
@media (min-width: 320px){
	.html5-icon {
		width: 150px;
		margin: 0 1.2% 2% 1.2%;
	}
}

/*@media ( max-width: 320px ) {
	.game-item-desc {
		display: none;
	}
}*/

@media ( min-width: 360px ) { /*iphone portrait*/
	.html5-icon {
		width: 156px;
		margin: 0 1.2% 2% 1.2%;
	}
	.app-list {
		margin: .8rem auto;
		max-width: 22rem;
	}
}

@media ( min-width: 530px ) { /*ipad portrait, iphone landscape*/
	html {
		font-size: 18px;
	}
	.html5-icon {
		width: 30%; margin: 0 1% 2% 1%;
	}
	.app-list {
		margin: .9rem auto; max-width: 32rem;
	}
	.app-list > li:nth-child(even) {
		padding-right: 0.3rem;
	}
	.app-tags {
		display:block;
	}
}
@media ( min-width: 728px ) { /*ipad portrait*/
	html {
		font-size: 20px;
	}
}

.clearfix:before, .clearfix:after {
	content: "\0020"; display: block; height: 0; overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}






.game-item {
	position: relative;
	display: inline-block;
	padding: 3px;
	border-radius: 10px;
	background-color: white;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-top: 8px;
	margin-bottom: 8px;
	float: none;
}

.game-item-content {
	position: relative;
	height: 100%;
	border-radius: 10px;
	border: 3px solid #e02189;
	overflow: hidden;
}

.game-item-img {
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

.game-item-desc {
	position: absolute;
	z-index: 1;
	bbottom: -100%;
	bottom: 0;
	width: 100%;
	padding: 7px 2px 5px;
	line-height: 6px;
	text-align: center;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
}

.game-item-desc:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.8);
}

.game-item-title {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 14px;
	line-height: 1;
	color: #C10079;
}

.game-item-content:after {
	content: "";
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-box-shadow: inset 0 0 20px 0px white;
	box-shadow: inset 0 0 20px 0px white;
}

.gameinfo-content {
	padding: 10px;
}

.gameinfo-content .game-item {
	margin: 0;
}

.gameinfo-button-play {

}
.gameinfo-button-play img:first-child {
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
}
.gameinfo-button-play img:last-child {
	z-index: 9;
	position: relative;
	visibility: hidden;
}
.gameinfo-button-play.active img:last-child {
	visibility: visible;
}
.gameinfo-button-play.active img:first-child {
	visibility: hidden;
}
.gameinfo-button {
	display: block;
	vertical-align: middle;
	font-family: Poetsenone;
	font-size: 24px;
	color: #ba1263;
	text-transform: capitalize;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	text-align: center;
}

.gameinfo-game-title{
	font-size: 24px;
	line-height: 1;
	color: #e02189;
	margin-top: 4px;
	margin-bottom: 20px;
	text-align: center;
}

.gameinfo-image{
	padding: 0px 10%;
	text-align: center;
}

.gameinfo-description-text {
	color: white;
	border-radius: 10px;
	border: 4px solid white;
	background-color: #ff61b5;
	padding: 10px;
	line-height: 1.4;
}





html.play {width:100%;height:100%; overflow: hidden;}
html.play body {
	background: url('../images/background_pattern.jpg');
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
html.play #content, html.play #game-content{
	width: 100%;
	height: 100%;
}

html.play #contentElement{
	width: 100%;
	height: 100%;
}

#AdsContainer {
	z-index: 100;
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	vvisibility: hidden;
	bbackground: #222;
}

#game-frame {
	border: 0;
	height: 1px;
	min-height: 100%;
	width: 1px;
	min-width: 100%;
}

#game-menu-button {
	display: none;
	position: absolute;
	left: 0;
	top: 5%;
	z-index: 99;
}

html.play #game-menu-button{
	display: block;
}

/* MOBILE GAMES */
.mobile-games {
	margin-top: 5px;
	margin-bottom: 20px;
	background-color: rgba(224, 33, 137, 0.5);
	border-radius: 10px;
}
.gameinfo-game-title.mobile {
	margin-bottom: 0;
	font-size: 30px;
	color: #e0248a;
	text-shadow: #fff 0 0 2px;
}
/*/MOBILE GAMES */

/*
Cookie dialog
 */
.dialog-wrapper{
	display: none;
	-webkit-transition-property: all;
	-o-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	overflow: hidden;
	left: 0;
	right: 0;
	bottom: 0;
	position: fixed;
	z-index: 999;
}
.dialog{
	background: #DB1F8D;
	padding: 20px 30px;
	line-height:1.3em;
	color:#fff;
	font-size: 1.2em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 20px auto auto auto;
}
.dialog a{
	opacity: 0.8;
	color:#fff;
	text-decoration: underline;
}
.dialog a:hover{
	opacity: 1;
}
.cc-btn{
	display: block;
	padding: .4em .8em;
	font-size: .9em;
	font-weight: 700;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	white-space: nowrap;
	border-radius: 5px;
	float: right;
	width: 140px;
	margin-top:20px;
}
.pages{
	color: #9E4582;
	font-size: 16px;
	margin: 5px;
}
.pages a {
	text-decoration: underline;
}
.details{
	padding-top: 30px;
}
.pretty{
	display: block !important;
	margin: 20px 0;

	position: relative;
	margin-right: 1em;
	white-space: nowrap;
	line-height: 1;
}
.pretty * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.pretty input {
	position: absolute;
	left: 0;
	top: 0;
	min-width: 1em;
	width: 100%;
	height: 100%;
	z-index: 2;
	opacity: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
.pretty .state label:after, .pretty .state label:before {
	content: '';
	width: calc(1em + 2px);
	height: calc(1em + 2px);
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
	border: 1px solid transparent;
	z-index: 0;
	position: absolute;
	left: 0;
	top: calc((0% - (100% - 1em)) - 8%);
	background-color: transparent;
}
.pretty input:checked~.state.p-success label:after, .pretty.p-toggle .state.p-success label:after{
	background-color: rgba(220, 66, 157, 0.7) !important
}
.pretty input:checked~.state.p-danger label:after, .pretty.p-toggle .state.p-danger label:after{
	background:transparent!important;
}
.pretty.p-toggle .state.p-on {
	opacity: 0;
	display: none;
}
.pretty.p-toggle .state .icon, .pretty.p-toggle .state .svg, .pretty.p-toggle .state img, .pretty.p-toggle .state.p-off {
	opacity: 1;
	display: inherit;
}
.pretty .state label {
	position: initial;
	display: inline-block;
	font-weight: 400;
	margin: 0;
	text-indent: 1.5em;
	min-width: calc(1em + 2px);
}
.pretty.p-curve .state label:after, .pretty.p-curve .state label:before {
	border-radius: 20%;
}
.pretty .state label:before {
	border-color: #bdc3c7;
}

.pretty.p-default .state label:after {
	-webkit-transform: scale(.6);
	-ms-transform: scale(.6);
	transform: scale(.6);
}
.pretty.p-toggle input:checked~.state.p-on {
	opacity: 1;
	display: inherit;
}
.pretty.p-toggle input:checked~.state.p-off {
	opacity: 0;
	display: none;
}
@media print {
	.pretty .state .icon,.pretty .state label:after,.pretty .state label:before,.pretty .state:before {
		color-adjust: exact;
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact
	}
}

.btn-white {
	background-image: -webkit-linear-gradient(top,#fff 0,#E4E4E4 100%);
	background-image: -o-linear-gradient(top,#fff 0,#E4E4E4 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#E4E4E4));
	background-image: -webkit-gradient(linear,left top, left bottom,color-stop(0, #fff),to(#E4E4E4));
	background-image: linear-gradient(to bottom,#fff 0,#E4E4E4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#E4E4E4', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #b02677;
	color: #db1f8d
}
.btn-white:hover, .btn-white:focus {
	background-color: #E4E4E4;
	background-position: 0 -15px;
}

.providers {
	margin: 20px;
}
.providers a {
	font-size: 15px;
	color: #DB1F8D;
	text-decoration: underline;
	display: inline-block;
	padding: 2px 0;
}
.goog-te-banner-frame.skiptranslate {
	display: none !important;
}

.btn-pink {
	background-image: -webkit-linear-gradient(top,#F9A9DC 0,#F66EC2 100%);
	background-image: -o-linear-gradient(top,#F9A9DC 0,#F66EC2 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#F9A9DC),to(#F66EC2));
	background-image: -webkit-gradient(linear,left top, left bottom,color-stop(0, #F9A9DC),to(#F66EC2));
	background-image: linear-gradient(to bottom,#F9A9DC 0,#F66EC2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF9A9DC', endColorstr='#ffF66EC2', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #9E4582;
}

.btn-pink:hover, .btn-pink:focus {
	background-color: #F66EC2;
	background-position: 0 -15px;
}